.Arial11ptgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 878787;
}
.table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	color: #FFF;
	border-top-color: #F0F0F0;
	border-right-color: #F0F0F0;
	border-bottom-color: #F0F0F0;
	border-left-color: #F0F0F0;
}



h2 { font-size:10pt; font-family:Georgia, Times, serif; font-style:normal;}
h3 { font-size:12pt; font-family:Georgia, Times, serif; font-style:normal;}

.arial12ptblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #272727;
}
.table {
	border: 1px solid #EBEBEB;
}

.arial11ptdarkgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #767272;
}
.arial3ptgrey {
	font-size: 13px;
	color: #F3F3F3;
}
.arial11ptlightgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2b2a2a;
}

.arial23ptblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #1bace1;
}
.arial13ptgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #929292;
}
.arial14ptgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4b4949;
}

a:visited {
	color: #333;
	text-decoration: none;
}

a:link {
	color: #333;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #F60;
}
a:active {
	text-decoration: none;
	color: #333;
}

a.nav:link {
	color: #ff7401;
	text-decoration: none;
}
a.nav:visited {color: #ff7401; text-decoration: none; }
a.nav:hover {
	color: #B07300;
	text-decoration: none;
}
a.nav:active {color: B07300; } 

a.issue:link {color: #1bace1; text-decoration: underline; }
a.issue:visited {color: #1bace1; text-decoration: none; }
a.issue:hover {
	color: #5151FF;
	text-decoration: underline;
}
a.issue:active {color: #1bace1; }

a.youtube:link {color: #069; text-decoration: none; }
a.youtube:visited {color: #069; text-decoration: none; }
a.youtube:hover {color: orange; text-decoration: underline; }
a.youtube:active {color: orange; } 

a.world:link {color: #0787878; text-decoration: underline; }
a.world:visited {color: #787878; text-decoration: underline; }
a.world:hover {color: orange; text-decoration: underline; }
a.world:active {color: orange; } 

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.arial14ptwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.arial11ptwhitesmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
}
.arial20ptwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
}

.Arial14ptgreynavi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #9e9e9e;
}
.arial12ptblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #85bcfb;
}
.arial20ptorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #fea401;
}
.arial9ptwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFF;
}
.arial14ptblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3867d2;
}
.arial20ptblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333131;
}
.arial16ptblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333131;
}
.arial14ptgreytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #787878;
}

.arial14ptblacktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}

.arial16ptgreytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #787878;
}
.ProductTitle39pt {
	font-family: "Open Sans Condensed";
	font-size: 39px;
	color: #666;
	
}
.countryname {
	font-family: "Open Sans Condensed";
	font-size: 40px;
	color: #4DA3C4;
	
}
.header {
	font-family: "Open Sans Condensed";
	font-size: 20px;
	color: #3c3c3c;
	font-weight: normal;
}

.buynow {
	font-family: "Open Sans Condensed";
	font-size: 20px;
	color: #0a7793;
	font-weight: normal;
}

.buynoworange {
	font-family: "Open Sans Condensed";
	font-size: 20px;
	color: #f1751a;
	font-weight: normal;
}

.buynowgreen {
	font-family: "Open Sans Condensed";
	font-size: 20px;
	color: #169b00;
	font-weight: normal;
}

.buynowgrey {
	font-family: "Open Sans Condensed";
	font-size: 20px;
	color: #4c4c4c;
	font-weight: normal;
}

.buynowred {
	font-family: "Open Sans Condensed";
	font-size: 20px;
	color: #ef1111;
	font-weight: normal;
}

.buynowgreenoffer {
	font-family: "Open Sans Condensed";
	font-size: 16px;
	color: #063;
	font-weight: normal;
}

.buynowredoffer {
	font-family: "Open Sans Condensed";
	font-size: 12px;
	color: #F00;
	font-weight: normal;
}

.hotline {
	font-family: "Open Sans Condensed";
	font-size: 32px;
	color: #696969;
	font-weight: normal;
}

.arial14ptdarkblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #069;
}
.arial14ptred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F03;
}
.arial13ptwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
}
.arial13ptblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
}
.arial16ptorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ff7401;
}
.arial16ptblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1bace1;
}
.arial14ptgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: 6c6c6c;
}
.bottomnavigation {
	font-family: "Open Sans Condensed";
	font-size: 18px;
	color: #000;
	font-weight: normal;
}
.worldtable {
	border: 1px solid #9C9C9C;
}
